Bug 1721601 - [SHD] : logs of one volume are going to log file of other volume
Summary: [SHD] : logs of one volume are going to log file of other volume
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: glusterd
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohammed Rafi KC
QA Contact:
URL:
Whiteboard:
Depends On: 1721351
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-18 16:33 UTC by Mohammed Rafi KC
Modified: 2019-06-24 12:19 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1721351
Environment:
Last Closed: 2019-06-24 12:19:11 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Gluster.org Gerrit 22895 None Merged glusterd/shd: Change shd logfile to a unique name 2019-06-24 12:19:10 UTC

Comment 1 Worker Ant 2019-06-18 16:51:19 UTC
REVIEW: https://review.gluster.org/22895 (glusterd/shd: Change shd logfile to a unique name) posted (#1) for review on master by mohammed rafi  kc

Comment 2 Atin Mukherjee 2019-06-19 03:04:40 UTC
Please have a public description of the bug.

Comment 3 Worker Ant 2019-06-24 12:19:11 UTC
REVIEW: https://review.gluster.org/22895 (glusterd/shd: Change shd logfile to a unique name) merged (#5) on master by Atin Mukherjee


Note You need to log in before you can comment on or make changes to this bug.